<?php get_header(); ?>
<div id="wrapper">
<div id="main">
	<div class="postsingle">
		<?php 
			$i=0;
			
			if (have_posts()) : while (have_posts()) : the_post(); $i++;
				if($i > 1) break;
		?>

				<div <?php if (function_exists("post_class")) post_class(); else print 'class="post"'; ?> id="post-<?php the_ID(); ?>">
				<h2><a title="<?php the_title(); ?>" href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h2>
				<?php if (  (function_exists('has_post_thumbnail')) && (has_post_thumbnail())  ) { the_post_thumbnail(array( 200,200 ), array( 'class' => 'alignleft' )); } ?>
				<?php
					$c = get_the_category();
					if($c[0]->cat_ID == 5)
						 echo strip_tags(get_the_content(''),'<p><a>'); 
					else
					 the_content(''); 

					?>
				</div>
	
				<?php comments_template(); ?>
		<?php endwhile;endif; ?>
		
		<div id="nav">
			<?php
			if ( !function_exists('wp_pagenavi') ) {
			?>
			<div class="newer_older">
			<span class="newer">&nbsp;<?php previous_posts_link(__('&laquo; Newer Entries','thischristmas')) ?></span>
			<span class="older">&nbsp;<?php next_posts_link(__('Older Entries &raquo;','thischristmas')) ?></span>
			</div>
			<?php
			}else{
			wp_pagenavi();
			}
			?>
		</div>

	</div>
</div>
<?php get_sidebar('2'); ?>
</div>
<?php get_footer();?>